Vocab Builder (Android) - Bug #2699

Paritosh.barik11@gmail.com : Account has to be delated from vocab Android app
05/13/2023 04:34 AM - saipriya CM

Status: Resolved Start date: 05/13/2023
Priority: Immediate Due date:
Assignee: selva QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor: Environment Issues (Hardware, Software

or Configurations)

Description

Paritosh.barik11@gmail.com : Account has to be delated from Vocab Android App

History

#1 - 05/15/2023 10:44 AM - selva QA
- Assignee changed from selva QA to ABHISHEK KUMAR

#2 - 05/26/2023 06:34 AM - ABHISHEK KUMAR
- Status changed from New to Resolved
- Assignee changed from ABHISHEK KUMAR to selva QA

- factor Environment Issues (Hardware, Software or Configurations) added

04/19/2025

1/1



mailto:Paritosh.barik11@gmail.com
http://www.tcpdf.org

